/* Attachments button title */
"%lu attachments…" = "%lu attachments…";

/* Attachments button title */
"1 attachment…" = "1 attachment…";

/* BWS3UploadOperation default upload object name
   Support upload operation object name */
"attachments" = "attachments";

/* Attachments button title */
"Attachments…" = "Attachments…";

/* Please enter an e-mail address. */
"BWSupportRequest.emailMissing" = "Please enter an e-mail address.";

/* “%@” is not a valid email address */
"BWSupportRequest.invalidEmail" = "“%@” is not a valid email address";

/* Please enter a message describing your problem. */
"BWSupportRequest.messageMissing" = "Please enter a message describing your problem.";

/* Please enter your name. */
"BWSupportRequest.nameMissing" = "Please enter your name.";

/* Configuration error */
"BWSupportRequest.noURLConfigured.description" = "Configuration error";

/* The support request could not be submitted because of a configuration error. Please email support@fatcatsoftware.com instead */
"BWSupportRequest.noURLConfigured.recoverySuggestion" = "The support request could not be submitted because of a configuration error. Please email support@fatcatsoftware.com instead";

/* Please enter a subject for your message. */
"BWSupportRequest.subjectMissing" = "Please enter a subject for your message.";

/* Continue */
"BWSupportRequestController.quitWarning.continueButton" = "Continue";

/* Your support submission is still being sent. If you quit now, your support request will be cancelled. Do you want to continue with your submission, or quit and cancel your submission? */
"BWSupportRequestController.quitWarning.informativeText" = "Your support submission is still being sent. If you quit now, your support request will be cancelled. Do you want to continue with your submission, or quit and cancel your submission?";

/* Submission in progress */
"BWSupportRequestController.quitWarning.message" = "Submission in progress";

/* Quit */
"BWSupportRequestController.quitWarning.quitButton" = "Quit";

/* Request submission failed */
"BWSupportRequestController.requestFailed.description" = "Request submission failed";

/* Try submitting the request again. If it still does not go through, please e-mail support@fatcatsoftware.com instead. */
"BWSupportRequestController.requestFailed.recoverySuggestion" = "Try submitting the request again. If it still does not go through, please e-mail support@fatcatsoftware.com instead.";

/* Your message has been sent to Fat Cat Software support. You will be contacted at %@ with a response to your inquiry. */
"BWSupportRequestController.requestSuccess.informativeText" = "Your message has been sent to Fat Cat Software support. You will be contacted at %@ with a response to your inquiry.";

/* Request submission succeeded */
"BWSupportRequestController.requestSuccess.message" = "Request submission succeeded";

/* OK */
"BWSupportRequestController.requestSuccess.okButton" = "OK";

/* Support submission progress message
   Compress files log message */
"Compressing files…" = "Compressing files…";

/* Compress files operation error */
"Could not create archive to compress files at %@" = "Could not create archive to compress files at %@";

/* Support submission log message */
"Error when preflighting attachment %@: %@" = "Error when preflighting attachment %@: %@";

/* Support submission progress message */
"Gathering files…" = "Gathering files…";

/* Support upload operation object name */
"logs" = "logs";

/* Zendesk request error description */
"No data returned from request" = "No data returned from request";

/* S3 upload progress message
   Support submit operation log message */
"Sending %@…" = "Sending %@…";

/* S3 upload operation progress message
   S3 upload operation log message */
"Sending %@… (%ld%%)" = "Sending %@… (%ld%%)";

